.fw-200{
    font-weight:200!important
}
.fw-300{
    font-weight:300!important
}
.fw-400{
    font-weight:400!important
}
.fw-500{
    font-weight:500!important
}
.fw-600{
    font-weight:600!important
}
.fw-700{
    font-weight:700!important
}
.fw-800{
    font-weight:800!important
}
.fs-8{
    font-size:8px!important
}
.fs-9{
    font-size:9px!important
}
.fs-10{
    font-size:10px!important
}
.fs-11{
    font-size:11px!important
}
.fs-12{
    font-size:12px!important
}
.fs-12-h {
    font-size:12.5px!important
}
.fs-13{
    font-size:13px!important
}
.fs-13-h {
    font-size:13.5px!important
}
.fs-14{
    font-size:14px!important
}
.fs-15{
    font-size:15px!important
}
.fs-16{
    font-size:16px!important
}
.fs-17{
    font-size:17px!important
}
.fs-18{
    font-size:18px!important
}
.fs-19{
    font-size:19px!important
}
.fs-20{
    font-size:20px!important
}
.fs-22{
    font-size:22px!important
}
.fs-24{
    font-size:24px!important
}
.fs-25{
    font-size:25px!important
}
.fs-26{
    font-size:26px!important
}
.fs-28{
    font-size:28px!important
}
.fs-30{
    font-size:30px!important
}
.fs-35{
    font-size:35px!important
}
.fs-40{
    font-size:40px!important
}
.fs-50{
    font-size:50px!important
}
.fs-60{
    font-size:60px!important
}
.fs-70{
    font-size:70px!important
}
.fs-80{
    font-size:80px!important
}
.fs-90{
    font-size:90px!important
}
.fs-100{
    font-size:100px!important
}

.mg-0{
    margin:0!important
}
.mt-0{
    margin-top:0!important
}
.mb-0{
    margin-bottom:0!important
}
.ml-0{
    margin-left:0!important
}
.mr-0{
    margin-right:0!important
}
.pd-0{
    padding:0!important
}
.pv-0{
    padding-top:0!important;
    padding-bottom:0!important
}
.ph-0{
    padding-left:0!important;
    padding-right:0!important
}
.pt-0{
    padding-top:0!important
}
.pb-0{
    padding-bottom:0!important
}
.pl-0{
    padding-left:0!important
}
.pr-0{
    padding-right:0!important
}
.prt--0,.prt-0{
    position:relative;
    top:0!important
}
.prl--0,.prl-0{
    position:relative;
    left:0!important
}
.mg-1{
    margin:1px!important
}
.mt-1{
    margin-top:1px!important
}
.mb-1{
    margin-bottom:1px!important
}
.ml-1{
    margin-left:1px!important
}
.mr-1{
    margin-right:1px!important
}
.pd-1{
    padding:1px!important
}
.pv-1{
    padding-top:1px!important;
    padding-bottom:1px!important
}
.ph-1{
    padding-left:1px!important;
    padding-right:1px!important
}
.pt-1{
    padding-top:1px!important
}
.pb-1{
    padding-bottom:1px!important
}
.pl-1{
    padding-left:1px!important
}
.pr-1{
    padding-right:1px!important
}
.prt-1{
    top:1px!important
}
.prt-1,.prt--1{
    position:relative
}
.prt--1{
    top:-1px!important
}
.prl-1{
    left:1px!important
}
.prl-1,.prl--1{
    position:relative
}
.prl--1{
    left:-1px!important
}
.mg-2{
    margin:2px!important
}
.mt-2{
    margin-top:2px!important
}
.mb-2{
    margin-bottom:2px!important
}
.ml-2{
    margin-left:2px!important
}
.mr-2{
    margin-right:2px!important
}
.pd-2{
    padding:2px!important
}
.pv-2{
    padding-top:2px!important;
    padding-bottom:2px!important
}
.ph-2{
    padding-left:2px!important;
    padding-right:2px!important
}
.pt-2{
    padding-top:2px!important
}
.pb-2{
    padding-bottom:2px!important
}
.pl-2{
    padding-left:2px!important
}
.pr-2{
    padding-right:2px!important
}
.prt-2{
    top:2px!important
}
.prt-2,.prt--2{
    position:relative
}
.prt--2{
    top:-2px!important
}
.prl-2{
    left:2px!important
}
.prl-2,.prl--2{
    position:relative
}
.prl--2{
    left:-2px!important
}
.mg-3{
    margin:3px!important
}
.mt-3{
    margin-top:3px!important
}
.mb-3{
    margin-bottom:3px!important
}
.ml-3{
    margin-left:3px!important
}
.mr-3{
    margin-right:3px!important
}
.pd-3{
    padding:3px!important
}
.pv-3{
    padding-top:3px!important;
    padding-bottom:3px!important
}
.ph-3{
    padding-left:3px!important;
    padding-right:3px!important
}
.pt-3{
    padding-top:3px!important
}
.pb-3{
    padding-bottom:3px!important
}
.pl-3{
    padding-left:3px!important
}
.pr-3{
    padding-right:3px!important
}
.prt-3{
    top:3px!important
}
.prt-3,.prt--3{
    position:relative
}
.prt--3{
    top:-3px!important
}
.prl-3{
    left:3px!important
}
.prl-3,.prl--3{
    position:relative
}
.prl--3{
    left:-3px!important
}
.mg-4{
    margin:4px!important
}
.mt-4{
    margin-top:4px!important
}
.mb-4{
    margin-bottom:4px!important
}
.ml-4{
    margin-left:4px!important
}
.mr-4{
    margin-right:4px!important
}
.pd-4{
    padding:4px!important
}
.pv-4{
    padding-top:4px!important;
    padding-bottom:4px!important
}
.ph-4{
    padding-left:4px!important;
    padding-right:4px!important
}
.pt-4{
    padding-top:4px!important
}
.pb-4{
    padding-bottom:4px!important
}
.pl-4{
    padding-left:4px!important
}
.pr-4{
    padding-right:4px!important
}
.prt-4{
    top:4px!important
}
.prt-4,.prt--4{
    position:relative
}
.prt--4{
    top:-4px!important
}
.prl-4{
    left:4px!important
}
.prl-4,.prl--4{
    position:relative
}
.prl--4{
    left:-4px!important
}
.mg-5{
    margin:5px!important
}
.mt-5{
    margin-top:5px!important
}
.mb-5{
    margin-bottom:5px!important
}
.ml-5{
    margin-left:5px!important
}
.mr-5{
    margin-right:5px!important
}
.pd-5{
    padding:5px!important
}
.pv-5{
    padding-top:5px!important;
    padding-bottom:5px!important
}
.ph-5{
    padding-left:5px!important;
    padding-right:5px!important
}
.pt-5{
    padding-top:5px!important
}
.pb-5{
    padding-bottom:5px!important
}
.pl-5{
    padding-left:5px!important
}
.pr-5{
    padding-right:5px!important
}
.prt-5{
    top:5px!important
}
.prt-5,.prt--5{
    position:relative
}
.prt--5{
    top:-5px!important
}
.prl-5{
    left:5px!important
}
.prl-5,.prl--5{
    position:relative
}
.prl--5{
    left:-5px!important
}
.mg-6{
    margin:6px!important
}
.mt-6{
    margin-top:6px!important
}
.mb-6{
    margin-bottom:6px!important
}
.ml-6{
    margin-left:6px!important
}
.mr-6{
    margin-right:6px!important
}
.pd-6{
    padding:6px!important
}
.pv-6{
    padding-top:6px!important;
    padding-bottom:6px!important
}
.ph-6{
    padding-left:6px!important;
    padding-right:6px!important
}
.pt-6{
    padding-top:6px!important
}
.pb-6{
    padding-bottom:6px!important
}
.pl-6{
    padding-left:6px!important
}
.pr-6{
    padding-right:6px!important
}
.prt-6{
    top:6px!important
}
.prt-6,.prt--6{
    position:relative
}
.prt--6{
    top:-6px!important
}
.prl-6{
    left:6px!important
}
.prl-6,.prl--6{
    position:relative
}
.prl--6{
    left:-6px!important
}
.mg-7{
    margin:7px!important
}
.mt-7{
    margin-top:7px!important
}
.mb-7{
    margin-bottom:7px!important
}
.ml-7{
    margin-left:7px!important
}
.mr-7{
    margin-right:7px!important
}
.pd-7{
    padding:7px!important
}
.pv-7{
    padding-top:7px!important;
    padding-bottom:7px!important
}
.ph-7{
    padding-left:7px!important;
    padding-right:7px!important
}
.pt-7{
    padding-top:7px!important
}
.pb-7{
    padding-bottom:7px!important
}
.pl-7{
    padding-left:7px!important
}
.pr-7{
    padding-right:7px!important
}
.prt-7{
    top:7px!important
}
.prt-7,.prt--7{
    position:relative
}
.prt--7{
    top:-7px!important
}
.prl-7{
    left:7px!important
}
.prl-7,.prl--7{
    position:relative
}
.prl--7{
    left:-7px!important
}
.mg-8{
    margin:8px!important
}
.mt-8{
    margin-top:8px!important
}
.mb-8{
    margin-bottom:8px!important
}
.ml-8{
    margin-left:8px!important
}
.mr-8{
    margin-right:8px!important
}
.pd-8{
    padding:8px!important
}
.pv-8{
    padding-top:8px!important;
    padding-bottom:8px!important
}
.ph-8{
    padding-left:8px!important;
    padding-right:8px!important
}
.pt-8{
    padding-top:8px!important
}
.pb-8{
    padding-bottom:8px!important
}
.pl-8{
    padding-left:8px!important
}
.pr-8{
    padding-right:8px!important
}
.prt-8{
    top:8px!important
}
.prt-8,.prt--8{
    position:relative
}
.prt--8{
    top:-8px!important
}
.prl-8{
    left:8px!important
}
.prl-8,.prl--8{
    position:relative
}
.prl--8{
    left:-8px!important
}
.mg-9{
    margin:9px!important
}
.mt-9{
    margin-top:9px!important
}
.mb-9{
    margin-bottom:9px!important
}
.ml-9{
    margin-left:9px!important
}
.mr-9{
    margin-right:9px!important
}
.pd-9{
    padding:9px!important
}
.pv-9{
    padding-top:9px!important;
    padding-bottom:9px!important
}
.ph-9{
    padding-left:9px!important;
    padding-right:9px!important
}
.pt-9{
    padding-top:9px!important
}
.pb-9{
    padding-bottom:9px!important
}
.pl-9{
    padding-left:9px!important
}
.pr-9{
    padding-right:9px!important
}
.prt-9{
    top:9px!important
}
.prt-9,.prt--9{
    position:relative
}
.prt--9{
    top:-9px!important
}
.prl-9{
    left:9px!important
}
.prl-9,.prl--9{
    position:relative
}
.prl--9{
    left:-9px!important
}
.mg-10{
    margin:10px!important
}
.mt-10{
    margin-top:10px!important
}
.mb-10{
    margin-bottom:10px!important
}
.ml-10{
    margin-left:10px!important
}
.mr-10{
    margin-right:10px!important
}
.pd-10{
    padding:10px!important
}
.pv-10{
    padding-top:10px!important;
    padding-bottom:10px!important
}
.ph-10{
    padding-left:10px!important;
    padding-right:10px!important
}
.pt-10{
    padding-top:10px!important
}
.pb-10{
    padding-bottom:10px!important
}
.pl-10{
    padding-left:10px!important
}
.pr-10{
    padding-right:10px!important
}
.prt-10{
    top:10px!important
}
.prt-10,.prt--10{
    position:relative
}
.prt--10{
    top:-10px!important
}
.prl-10{
    left:10px!important
}
.prl-10,.prl--10{
    position:relative
}
.prl--10{
    left:-10px!important
}
.mg-11{
    margin:11px!important
}
.mt-11{
    margin-top:11px!important
}
.mb-11{
    margin-bottom:11px!important
}
.ml-11{
    margin-left:11px!important
}
.mr-11{
    margin-right:11px!important
}
.pd-11{
    padding:11px!important
}
.pv-11{
    padding-top:11px!important;
    padding-bottom:11px!important
}
.ph-11{
    padding-left:11px!important;
    padding-right:11px!important
}
.pt-11{
    padding-top:11px!important
}
.pb-11{
    padding-bottom:11px!important
}
.pl-11{
    padding-left:11px!important
}
.pr-11{
    padding-right:11px!important
}
.prt-11{
    top:11px!important
}
.prt-11,.prt--11{
    position:relative
}
.prt--11{
    top:-11px!important
}
.prl-11{
    left:11px!important
}
.prl-11,.prl--11{
    position:relative
}
.prl--11{
    left:-11px!important
}
.mg-12{
    margin:12px!important
}
.mt-12{
    margin-top:12px!important
}
.mb-12{
    margin-bottom:12px!important
}
.ml-12{
    margin-left:12px!important
}
.mr-12{
    margin-right:12px!important
}
.pd-12{
    padding:12px!important
}
.pv-12{
    padding-top:12px!important;
    padding-bottom:12px!important
}
.ph-12{
    padding-left:12px!important;
    padding-right:12px!important
}
.pt-12{
    padding-top:12px!important
}
.pb-12{
    padding-bottom:12px!important
}
.pl-12{
    padding-left:12px!important
}
.pr-12{
    padding-right:12px!important
}
.prt-12{
    top:12px!important
}
.prt-12,.prt--12{
    position:relative
}
.prt--12{
    top:-12px!important
}
.prl-12{
    left:12px!important
}
.prl-12,.prl--12{
    position:relative
}
.prl--12{
    left:-12px!important
}
.mg-13{
    margin:13px!important
}
.mt-13{
    margin-top:13px!important
}
.mb-13{
    margin-bottom:13px!important
}
.ml-13{
    margin-left:13px!important
}
.mr-13{
    margin-right:13px!important
}
.pd-13{
    padding:13px!important
}
.pv-13{
    padding-top:13px!important;
    padding-bottom:13px!important
}
.ph-13{
    padding-left:13px!important;
    padding-right:13px!important
}
.pt-13{
    padding-top:13px!important
}
.pb-13{
    padding-bottom:13px!important
}
.pl-13{
    padding-left:13px!important
}
.pr-13{
    padding-right:13px!important
}
.prt-13{
    top:13px!important
}
.prt-13,.prt--13{
    position:relative
}
.prt--13{
    top:-13px!important
}
.prl-13{
    left:13px!important
}
.prl-13,.prl--13{
    position:relative
}
.prl--13{
    left:-13px!important
}
.mg-14{
    margin:14px!important
}
.mt-14{
    margin-top:14px!important
}
.mb-14{
    margin-bottom:14px!important
}
.ml-14{
    margin-left:14px!important
}
.mr-14{
    margin-right:14px!important
}
.pd-14{
    padding:14px!important
}
.pv-14{
    padding-top:14px!important;
    padding-bottom:14px!important
}
.ph-14{
    padding-left:14px!important;
    padding-right:14px!important
}
.pt-14{
    padding-top:14px!important
}
.pb-14{
    padding-bottom:14px!important
}
.pl-14{
    padding-left:14px!important
}
.pr-14{
    padding-right:14px!important
}
.prt-14{
    top:14px!important
}
.prt-14,.prt--14{
    position:relative
}
.prt--14{
    top:-14px!important
}
.prl-14{
    left:14px!important
}
.prl-14,.prl--14{
    position:relative
}
.prl--14{
    left:-14px!important
}
.mg-15{
    margin:15px!important
}
.mt-15{
    margin-top:15px!important
}
.mb-15{
    margin-bottom:15px!important
}
.ml-15{
    margin-left:15px!important
}
.mr-15{
    margin-right:15px!important
}
.pd-15{
    padding:15px!important
}
.pv-15{
    padding-top:15px!important;
    padding-bottom:15px!important
}
.ph-15{
    padding-left:15px!important;
    padding-right:15px!important
}
.pt-15{
    padding-top:15px!important
}
.pb-15{
    padding-bottom:15px!important
}
.pl-15{
    padding-left:15px!important
}
.pr-15{
    padding-right:15px!important
}
.prt-15{
    top:15px!important
}
.prt-15,.prt--15{
    position:relative
}
.prt--15{
    top:-15px!important
}
.prl-15{
    left:15px!important
}
.prl-15,.prl--15{
    position:relative
}
.prl--15{
    left:-15px!important
}
.mg-16{
    margin:16px!important
}
.mt-16{
    margin-top:16px!important
}
.mb-16{
    margin-bottom:16px!important
}
.ml-16{
    margin-left:16px!important
}
.mr-16{
    margin-right:16px!important
}
.pd-16{
    padding:16px!important
}
.pv-16{
    padding-top:16px!important;
    padding-bottom:16px!important
}
.ph-16{
    padding-left:16px!important;
    padding-right:16px!important
}
.pt-16{
    padding-top:16px!important
}
.pb-16{
    padding-bottom:16px!important
}
.pl-16{
    padding-left:16px!important
}
.pr-16{
    padding-right:16px!important
}
.prt-16{
    top:16px!important
}
.prt-16,.prt--16{
    position:relative
}
.prt--16{
    top:-16px!important
}
.prl-16{
    left:16px!important
}
.prl-16,.prl--16{
    position:relative
}
.prl--16{
    left:-16px!important
}
.mg-17{
    margin:17px!important
}
.mt-17{
    margin-top:17px!important
}
.mb-17{
    margin-bottom:17px!important
}
.ml-17{
    margin-left:17px!important
}
.mr-17{
    margin-right:17px!important
}
.pd-17{
    padding:17px!important
}
.pv-17{
    padding-top:17px!important;
    padding-bottom:17px!important
}
.ph-17{
    padding-left:17px!important;
    padding-right:17px!important
}
.pt-17{
    padding-top:17px!important
}
.pb-17{
    padding-bottom:17px!important
}
.pl-17{
    padding-left:17px!important
}
.pr-17{
    padding-right:17px!important
}
.prt-17{
    top:17px!important
}
.prt-17,.prt--17{
    position:relative
}
.prt--17{
    top:-17px!important
}
.prl-17{
    left:17px!important
}
.prl-17,.prl--17{
    position:relative
}
.prl--17{
    left:-17px!important
}
.mg-18{
    margin:18px!important
}
.mt-18{
    margin-top:18px!important
}
.mb-18{
    margin-bottom:18px!important
}
.ml-18{
    margin-left:18px!important
}
.mr-18{
    margin-right:18px!important
}
.pd-18{
    padding:18px!important
}
.pv-18{
    padding-top:18px!important;
    padding-bottom:18px!important
}
.ph-18{
    padding-left:18px!important;
    padding-right:18px!important
}
.pt-18{
    padding-top:18px!important
}
.pb-18{
    padding-bottom:18px!important
}
.pl-18{
    padding-left:18px!important
}
.pr-18{
    padding-right:18px!important
}
.prt-18{
    top:18px!important
}
.prt-18,.prt--18{
    position:relative
}
.prt--18{
    top:-18px!important
}
.prl-18{
    left:18px!important
}
.prl-18,.prl--18{
    position:relative
}
.prl--18{
    left:-18px!important
}
.mg-19{
    margin:19px!important
}
.mt-19{
    margin-top:19px!important
}
.mb-19{
    margin-bottom:19px!important
}
.ml-19{
    margin-left:19px!important
}
.mr-19{
    margin-right:19px!important
}
.pd-19{
    padding:19px!important
}
.pv-19{
    padding-top:19px!important;
    padding-bottom:19px!important
}
.ph-19{
    padding-left:19px!important;
    padding-right:19px!important
}
.pt-19{
    padding-top:19px!important
}
.pb-19{
    padding-bottom:19px!important
}
.pl-19{
    padding-left:19px!important
}
.pr-19{
    padding-right:19px!important
}
.prt-19{
    top:19px!important
}
.prt-19,.prt--19{
    position:relative
}
.prt--19{
    top:-19px!important
}
.prl-19{
    left:19px!important
}
.prl-19,.prl--19{
    position:relative
}
.prl--19{
    left:-19px!important
}
.mg-20{
    margin:20px!important
}
.mt-20{
    margin-top:20px!important
}
.mb-20{
    margin-bottom:20px!important
}
.ml-20{
    margin-left:20px!important
}
.mr-20{
    margin-right:20px!important
}
.pd-20{
    padding:20px!important
}
.pv-20{
    padding-top:20px!important;
    padding-bottom:20px!important
}
.ph-20{
    padding-left:20px!important;
    padding-right:20px!important
}
.pt-20{
    padding-top:20px!important
}
.pb-20{
    padding-bottom:20px!important
}
.pl-20{
    padding-left:20px!important
}
.pr-20{
    padding-right:20px!important
}
.prt-20{
    top:20px!important
}
.prt-20,.prt--20{
    position:relative
}
.prt--20{
    top:-20px!important
}
.prl-20{
    left:20px!important
}
.prl-20,.prl--20{
    position:relative
}
.prl--20{
    left:-20px!important
}
.mg-22{
    margin:22px!important
}
.mt-22{
    margin-top:22px!important
}
.mb-22{
    margin-bottom:22px!important
}
.ml-22{
    margin-left:22px!important
}
.mr-22{
    margin-right:22px!important
}
.pd-22{
    padding:22px!important
}
.pv-22{
    padding-top:22px!important;
    padding-bottom:22px!important
}
.ph-22{
    padding-left:22px!important;
    padding-right:22px!important
}
.pt-22{
    padding-top:22px!important
}
.pb-22{
    padding-bottom:22px!important
}
.pl-22{
    padding-left:22px!important
}
.pr-22{
    padding-right:22px!important
}
.prt-22{
    top:22px!important
}
.prt-22,.prt--22{
    position:relative
}
.prt--22{
    top:-22px!important
}
.prl-22{
    left:22px!important
}
.prl-22,.prl--22{
    position:relative
}
.prl--22{
    left:-22px!important
}
.mg-25{
    margin:25px!important
}
.mt-25{
    margin-top:25px!important
}
.mb-25{
    margin-bottom:25px!important
}
.ml-25{
    margin-left:25px!important
}
.mr-25{
    margin-right:25px!important
}
.pd-25{
    padding:25px!important
}
.pv-25{
    padding-top:25px!important;
    padding-bottom:25px!important
}
.ph-25{
    padding-left:25px!important;
    padding-right:25px!important
}
.pt-25{
    padding-top:25px!important
}
.pb-25{
    padding-bottom:25px!important
}
.pl-25{
    padding-left:25px!important
}
.pr-25{
    padding-right:25px!important
}
.prt-25{
    top:25px!important
}
.prt-25,.prt--25{
    position:relative
}
.prt--25{
    top:-25px!important
}
.prl-25{
    left:25px!important
}
.prl-25,.prl--25{
    position:relative
}
.prl--25{
    left:-25px!important
}
.mg-26{
    margin:26px!important
}
.mt-26{
    margin-top:26px!important
}
.mb-26{
    margin-bottom:26px!important
}
.ml-26{
    margin-left:26px!important
}
.mr-26{
    margin-right:26px!important
}
.pd-26{
    padding:26px!important
}
.pv-26{
    padding-top:26px!important;
    padding-bottom:26px!important
}
.ph-26{
    padding-left:26px!important;
    padding-right:26px!important
}
.pt-26{
    padding-top:26px!important
}
.pb-26{
    padding-bottom:26px!important
}
.pl-26{
    padding-left:26px!important
}
.pr-26{
    padding-right:26px!important
}
.prt-26{
    top:26px!important
}
.prt-26,.prt--26{
    position:relative
}
.prt--26{
    top:-26px!important
}
.prl-26{
    left:26px!important
}
.prl-26,.prl--26{
    position:relative
}
.prl--26{
    left:-26px!important
}
.mg-28{
    margin:28px!important
}
.mt-28{
    margin-top:28px!important
}
.mb-28{
    margin-bottom:28px!important
}
.ml-28{
    margin-left:28px!important
}
.mr-28{
    margin-right:28px!important
}
.pd-28{
    padding:28px!important
}
.pv-28{
    padding-top:28px!important;
    padding-bottom:28px!important
}
.ph-28{
    padding-left:28px!important;
    padding-right:28px!important
}
.pt-28{
    padding-top:28px!important
}
.pb-28{
    padding-bottom:28px!important
}
.pl-28{
    padding-left:28px!important
}
.pr-28{
    padding-right:28px!important
}
.prt-28{
    top:28px!important
}
.prt-28,.prt--28{
    position:relative
}
.prt--28{
    top:-28px!important
}
.prl-28{
    left:28px!important
}
.prl-28,.prl--28{
    position:relative
}
.prl--28{
    left:-28px!important
}
.mg-30{
    margin:30px!important
}
.mt-30{
    margin-top:30px!important
}
.mb-30{
    margin-bottom:30px!important
}
.ml-30{
    margin-left:30px!important
}
.mr-30{
    margin-right:30px!important
}
.pd-30{
    padding:30px!important
}
.pv-30{
    padding-top:30px!important;
    padding-bottom:30px!important
}
.ph-30{
    padding-left:30px!important;
    padding-right:30px!important
}
.pt-30{
    padding-top:30px!important
}
.pb-30{
    padding-bottom:30px!important
}
.pl-30{
    padding-left:30px!important
}
.pr-30{
    padding-right:30px!important
}
.prt-30{
    top:30px!important
}
.prt-30,.prt--30{
    position:relative
}
.prt--30{
    top:-30px!important
}
.prl-30{
    left:30px!important
}
.prl-30,.prl--30{
    position:relative
}
.prl--30{
    left:-30px!important
}
.mg-35{
    margin:35px!important
}
.mt-35{
    margin-top:35px!important
}
.mb-35{
    margin-bottom:35px!important
}
.ml-35{
    margin-left:35px!important
}
.mr-35{
    margin-right:35px!important
}
.pd-35{
    padding:35px!important
}
.pv-35{
    padding-top:35px!important;
    padding-bottom:35px!important
}
.ph-35{
    padding-left:35px!important;
    padding-right:35px!important
}
.pt-35{
    padding-top:35px!important
}
.pb-35{
    padding-bottom:35px!important
}
.pl-35{
    padding-left:35px!important
}
.pr-35{
    padding-right:35px!important
}
.prt-35{
    top:35px!important
}
.prt-35,.prt--35{
    position:relative
}
.prt--35{
    top:-35px!important
}
.prl-35{
    left:35px!important
}
.prl-35,.prl--35{
    position:relative
}
.prl--35{
    left:-35px!important
}
.mg-40{
    margin:40px!important
}
.mt-40{
    margin-top:40px!important
}
.mb-40{
    margin-bottom:40px!important
}
.ml-40{
    margin-left:40px!important
}
.mr-40{
    margin-right:40px!important
}
.pd-40{
    padding:40px!important
}
.pv-40{
    padding-top:40px!important;
    padding-bottom:40px!important
}
.ph-40{
    padding-left:40px!important;
    padding-right:40px!important
}
.pt-40{
    padding-top:40px!important
}
.pb-40{
    padding-bottom:40px!important
}
.pl-40{
    padding-left:40px!important
}
.pr-40{
    padding-right:40px!important
}
.prt-40{
    top:40px!important
}
.prt-40,.prt--40{
    position:relative
}
.prt--40{
    top:-40px!important
}
.prl-40{
    left:40px!important
}
.prl-40,.prl--40{
    position:relative
}
.prl--40{
    left:-40px!important
}
.mg-45{
    margin:45px!important
}
.mt-45{
    margin-top:45px!important
}
.mb-45{
    margin-bottom:45px!important
}
.ml-45{
    margin-left:45px!important
}
.mr-45{
    margin-right:45px!important
}
.pd-45{
    padding:45px!important
}
.pv-45{
    padding-top:45px!important;
    padding-bottom:45px!important
}
.ph-45{
    padding-left:45px!important;
    padding-right:45px!important
}
.pt-45{
    padding-top:45px!important
}
.pb-45{
    padding-bottom:45px!important
}
.pl-45{
    padding-left:45px!important
}
.pr-45{
    padding-right:45px!important
}
.prt-45{
    top:45px!important
}
.prt-45,.prt--45{
    position:relative
}
.prt--45{
    top:-45px!important
}
.prl-45{
    left:45px!important
}
.prl-45,.prl--45{
    position:relative
}
.prl--45{
    left:-45px!important
}
.mg-50{
    margin:50px!important
}
.mt-50{
    margin-top:50px!important
}
.mb-50{
    margin-bottom:50px!important
}
.ml-50{
    margin-left:50px!important
}
.mr-50{
    margin-right:50px!important
}
.pd-50{
    padding:50px!important
}
.pv-50{
    padding-top:50px!important;
    padding-bottom:50px!important
}
.ph-50{
    padding-left:50px!important;
    padding-right:50px!important
}
.pt-50{
    padding-top:50px!important
}
.pb-50{
    padding-bottom:50px!important
}
.pl-50{
    padding-left:50px!important
}
.pr-50{
    padding-right:50px!important
}
.prt-50{
    top:50px!important
}
.prt-50,.prt--50{
    position:relative
}
.prt--50{
    top:-50px!important
}
.prl-50{
    left:50px!important
}
.prl-50,.prl--50{
    position:relative
}
.prl--50{
    left:-50px!important
}
.mg-60{
    margin:60px!important
}
.mt-60{
    margin-top:60px!important
}
.mb-60{
    margin-bottom:60px!important
}
.ml-60{
    margin-left:60px!important
}
.mr-60{
    margin-right:60px!important
}
.pd-60{
    padding:60px!important
}
.pv-60{
    padding-top:60px!important;
    padding-bottom:60px!important
}
.ph-60{
    padding-left:60px!important;
    padding-right:60px!important
}
.pt-60{
    padding-top:60px!important
}
.pb-60{
    padding-bottom:60px!important
}
.pl-60{
    padding-left:60px!important
}
.pr-60{
    padding-right:60px!important
}
.prt-60{
    top:60px!important
}
.prt-60,.prt--60{
    position:relative
}
.prt--60{
    top:-60px!important
}
.prl-60{
    left:60px!important
}
.prl-60,.prl--60{
    position:relative
}
.prl--60{
    left:-60px!important
}
.mg-70{
    margin:70px!important
}
.mt-70{
    margin-top:70px!important
}
.mb-70{
    margin-bottom:70px!important
}
.ml-70{
    margin-left:70px!important
}
.mr-70{
    margin-right:70px!important
}
.pd-70{
    padding:70px!important
}
.pv-70{
    padding-top:70px!important;
    padding-bottom:70px!important
}
.ph-70{
    padding-left:70px!important;
    padding-right:70px!important
}
.pt-70{
    padding-top:70px!important
}
.pb-70{
    padding-bottom:70px!important
}
.pl-70{
    padding-left:70px!important
}
.pr-70{
    padding-right:70px!important
}
.prt-70{
    top:70px!important
}
.prt-70,.prt--70{
    position:relative
}
.prt--70{
    top:-70px!important
}
.prl-70{
    left:70px!important
}
.prl-70,.prl--70{
    position:relative
}
.prl--70{
    left:-70px!important
}
.mg-80{
    margin:80px!important
}
.mt-80{
    margin-top:80px!important
}
.mb-80{
    margin-bottom:80px!important
}
.ml-80{
    margin-left:80px!important
}
.mr-80{
    margin-right:80px!important
}
.pd-80{
    padding:80px!important
}
.pv-80{
    padding-top:80px!important;
    padding-bottom:80px!important
}
.ph-80{
    padding-left:80px!important;
    padding-right:80px!important
}
.pt-80{
    padding-top:80px!important
}
.pb-80{
    padding-bottom:80px!important
}
.pl-80{
    padding-left:80px!important
}
.pr-80{
    padding-right:80px!important
}
.prt-80{
    top:80px!important
}
.prt-80,.prt--80{
    position:relative
}
.prt--80{
    top:-80px!important
}
.prl-80{
    left:80px!important
}
.prl-80,.prl--80{
    position:relative
}
.prl--80{
    left:-80px!important
}
.mg-90{
    margin:90px!important
}
.mt-90{
    margin-top:90px!important
}
.mb-90{
    margin-bottom:90px!important
}
.ml-90{
    margin-left:90px!important
}
.mr-90{
    margin-right:90px!important
}
.pd-90{
    padding:90px!important
}
.pv-90{
    padding-top:90px!important;
    padding-bottom:90px!important
}
.ph-90{
    padding-left:90px!important;
    padding-right:90px!important
}
.pt-90{
    padding-top:90px!important
}
.pb-90{
    padding-bottom:90px!important
}
.pl-90{
    padding-left:90px!important
}
.pr-90{
    padding-right:90px!important
}
.prt-90{
    top:90px!important
}
.prt-90,.prt--90{
    position:relative
}
.prt--90{
    top:-90px!important
}
.prl-90{
    left:90px!important
}
.prl-90,.prl--90{
    position:relative
}
.prl--90{
    left:-90px!important
}
.mg-100{
    margin:100px!important
}
.mt-100{
    margin-top:100px!important
}
.mb-100{
    margin-bottom:100px!important
}
.ml-100{
    margin-left:100px!important
}
.mr-100{
    margin-right:100px!important
}
.pd-100{
    padding:100px!important
}
.pv-100{
    padding-top:100px!important;
    padding-bottom:100px!important
}
.ph-100{
    padding-left:100px!important;
    padding-right:100px!important
}
.pt-100{
    padding-top:100px!important
}
.pb-100{
    padding-bottom:100px!important
}
.pl-100{
    padding-left:100px!important
}
.pr-100{
    padding-right:100px!important
}
.prt-100{
    position:relative;
    top:100px!important
}
.prt--100{
    position:relative;
    top:-100px!important
}
.prl-100{
    position:relative;
    left:100px!important
}
.prl--100{
    position:relative;
    left:-100px!important
}
.mg-150{
    margin:150px!important
}
.mt-150{
    margin-top:150px!important
}
.mb-150{
    margin-bottom:150px!important
}
.ml-150{
    margin-left:150px!important
}
.mr-150{
    margin-right:150px!important
}
.pd-150{
    padding:150px!important
}
.pv-150{
    padding-top:150px!important;
    padding-bottom:150px!important
}
.ph-150{
    padding-left:150px!important;
    padding-right:150px!important
}
.pt-150{
    padding-top:150px!important
}
.pb-150{
    padding-bottom:150px!important
}
.pl-150{
    padding-left:150px!important
}
.pr-150{
    padding-right:150px!important
}
.prt-150{
    position:relative;
    top:150px!important
}
.prt--150{
    position:relative;
    top:-150px!important
}
.prl-150{
    position:relative;
    left:150px!important
}
.prl--150{
    position:relative;
    left:-150px!important
}
.mg-200{
    margin:200px!important
}
.mt-200{
    margin-top:200px!important
}
.mb-200{
    margin-bottom:200px!important
}
.ml-200{
    margin-left:200px!important
}
.mr-200{
    margin-right:200px!important
}
.pd-200{
    padding:200px!important
}
.pv-200{
    padding-top:200px!important;
    padding-bottom:200px!important
}
.ph-200{
    padding-left:200px!important;
    padding-right:200px!important
}
.pt-200{
    padding-top:200px!important
}
.pb-200{
    padding-bottom:200px!important
}
.pl-200{
    padding-left:200px!important
}
.pr-200{
    padding-right:200px!important
}
.prt-200{
    position:relative;
    top:200px!important
}
.prt--200{
    position:relative;
    top:-200px!important
}
.prl-200{
    position:relative;
    left:200px!important
}
.prl--200{
    position:relative;
    left:-200px!important
}
.mg-250{
    margin:250px!important
}
.mt-250{
    margin-top:250px!important
}
.mb-250{
    margin-bottom:250px!important
}
.ml-250{
    margin-left:250px!important
}
.mr-250{
    margin-right:250px!important
}
.pd-250{
    padding:250px!important
}
.pv-250{
    padding-top:250px!important;
    padding-bottom:250px!important
}
.ph-250{
    padding-left:250px!important;
    padding-right:250px!important
}
.pt-250{
    padding-top:250px!important
}
.pb-250{
    padding-bottom:250px!important
}
.pl-250{
    padding-left:250px!important
}
.pr-250{
    padding-right:250px!important
}
.prt-250{
    position:relative;
    top:250px!important
}
.prt--250{
    position:relative;
    top:-250px!important
}
.prl-250{
    position:relative;
    left:250px!important
}
.prl--250{
    position:relative;
    left:-250px!important
}
.mg-300{
    margin:300px!important
}
.mt-300{
    margin-top:300px!important
}
.mb-300{
    margin-bottom:300px!important
}
.ml-300{
    margin-left:300px!important
}
.mr-300{
    margin-right:300px!important
}
.pd-300{
    padding:300px!important
}
.pv-300{
    padding-top:300px!important;
    padding-bottom:300px!important
}
.ph-300{
    padding-left:300px!important;
    padding-right:300px!important
}
.pt-300{
    padding-top:300px!important
}
.pb-300{
    padding-bottom:300px!important
}
.pl-300{
    padding-left:300px!important
}
.pr-300{
    padding-right:300px!important
}
.prt-300{
    position:relative;
    top:300px!important
}
.prt--300{
    position:relative;
    top:-300px!important
}
.prl-300{
    position:relative;
    left:300px!important
}
.prl--300{
    position:relative;
    left:-300px!important
}
.mg-350{
    margin:350px!important
}
.mt-350{
    margin-top:350px!important
}
.mb-350{
    margin-bottom:350px!important
}
.ml-350{
    margin-left:350px!important
}
.mr-350{
    margin-right:350px!important
}
.pd-350{
    padding:350px!important
}
.pv-350{
    padding-top:350px!important;
    padding-bottom:350px!important
}
.ph-350{
    padding-left:350px!important;
    padding-right:350px!important
}
.pt-350{
    padding-top:350px!important
}
.pb-350{
    padding-bottom:350px!important
}
.pl-350{
    padding-left:350px!important
}
.pr-350{
    padding-right:350px!important
}
.prt-350{
    position:relative;
    top:350px!important
}
.prt--350{
    position:relative;
    top:-350px!important
}
.prl-350{
    position:relative;
    left:350px!important
}
.prl--350{
    position:relative;
    left:-350px!important
}
.mg-400{
    margin:400px!important
}
.mt-400{
    margin-top:400px!important
}
.mb-400{
    margin-bottom:400px!important
}
.ml-400{
    margin-left:400px!important
}
.mr-400{
    margin-right:400px!important
}
.pd-400{
    padding:400px!important
}
.pv-400{
    padding-top:400px!important;
    padding-bottom:400px!important
}
.ph-400{
    padding-left:400px!important;
    padding-right:400px!important
}
.pt-400{
    padding-top:400px!important
}
.pb-400{
    padding-bottom:400px!important
}
.pl-400{
    padding-left:400px!important
}
.pr-400{
    padding-right:400px!important
}
.prt-400{
    position:relative;
    top:400px!important
}
.prt--400{
    position:relative;
    top:-400px!important
}
.prl-400{
    position:relative;
    left:400px!important
}
.prl--400{
    position:relative;
    left:-400px!important
}
.mg-450{
    margin:450px!important
}
.mt-450{
    margin-top:450px!important
}
.mb-450{
    margin-bottom:450px!important
}
.ml-450{
    margin-left:450px!important
}
.mr-450{
    margin-right:450px!important
}
.pd-450{
    padding:450px!important
}
.pv-450{
    padding-top:450px!important;
    padding-bottom:450px!important
}
.ph-450{
    padding-left:450px!important;
    padding-right:450px!important
}
.pt-450{
    padding-top:450px!important
}
.pb-450{
    padding-bottom:450px!important
}
.pl-450{
    padding-left:450px!important
}
.pr-450{
    padding-right:450px!important
}
.prt-450{
    position:relative;
    top:450px!important
}
.prt--450{
    position:relative;
    top:-450px!important
}
.prl-450{
    position:relative;
    left:450px!important
}
.prl--450{
    position:relative;
    left:-450px!important
}
.mg-500{
    margin:500px!important
}
.mt-500{
    margin-top:500px!important
}
.mb-500{
    margin-bottom:500px!important
}
.ml-500{
    margin-left:500px!important
}
.mr-500{
    margin-right:500px!important
}
.pd-500{
    padding:500px!important
}
.pv-500{
    padding-top:500px!important;
    padding-bottom:500px!important
}
.ph-500{
    padding-left:500px!important;
    padding-right:500px!important
}
.pt-500{
    padding-top:500px!important
}
.pb-500{
    padding-bottom:500px!important
}
.pl-500{
    padding-left:500px!important
}
.pr-500{
    padding-right:500px!important
}
.prt-500{
    position:relative;
    top:500px!important
}
.prt--500{
    position:relative;
    top:-500px!important
}
.prl-500{
    position:relative;
    left:500px!important
}
.prl--500{
    position:relative;
    left:-500px!important
}
.w-5{
    width:5px!important
}
.minw-5{
    min-width:5px!important
}
.maxw-5{
    max-width:5px!important
}
.h-5{
    height:5px!important
}
.minh-5{
    min-height:5px!important
}
.maxh-5{
    max-height:5px!important
}
.w-10{
    width:10px!important
}
.minw-10{
    min-width:10px!important
}
.maxw-10{
    max-width:10px!important
}
.h-10{
    height:10px!important
}
.minh-10{
    min-height:10px!important
}
.maxh-10{
    max-height:10px!important
}
.w-15{
    width:15px!important
}
.minw-15{
    min-width:15px!important
}
.maxw-15{
    max-width:15px!important
}
.h-15{
    height:15px!important
}
.minh-15{
    min-height:15px!important
}
.maxh-15{
    max-height:15px!important
}
.w-20{
    width:20px!important
}
.minw-20{
    min-width:20px!important
}
.maxw-20{
    max-width:20px!important
}
.h-20{
    height:20px!important
}
.minh-20{
    min-height:20px!important
}
.maxh-20{
    max-height:20px!important
}
.w-25{
    width:25px!important
}
.minw-25{
    min-width:25px!important
}
.maxw-25{
    max-width:25px!important
}
.h-25{
    height:25px!important
}
.minh-25{
    min-height:25px!important
}
.maxh-25{
    max-height:25px!important
}
.w-30{
    width:30px!important
}
.minw-30{
    min-width:30px!important
}
.maxw-30{
    max-width:30px!important
}
.h-30{
    height:30px!important
}
.minh-30{
    min-height:30px!important
}
.maxh-30{
    max-height:30px!important
}
.w-40{
    width:40px!important
}
.minw-40{
    min-width:40px!important
}
.maxw-40{
    max-width:40px!important
}
.h-40{
    height:40px!important
}
.minh-40{
    min-height:40px!important
}
.maxh-40{
    max-height:40px!important
}
.w-50{
    width:50px!important
}
.minw-50{
    min-width:50px!important
}
.maxw-50{
    max-width:50px!important
}
.h-50{
    height:50px!important
}
.minh-50{
    min-height:50px!important
}
.maxh-50{
    max-height:50px!important
}
.w-100{
    width:100px!important
}
.minw-100{
    min-width:100px!important
}
.maxw-100{
    max-width:100px!important
}
.h-100{
    height:100px!important
}
.minh-100{
    min-height:100px!important
}
.maxh-100{
    max-height:100px!important
}
.w-150{
    width:150px!important
}

.minw-120 {
    min-width: 120px !important
}

.minw-140 {
    min-width: 140px !important
}
.minw-150{
    min-width:150px!important
}
.maxw-150{
    max-width:150px!important
}
.h-150{
    height:150px!important
}
.minh-150{
    min-height:150px!important
}
.maxh-150{
    max-height:150px!important
}
.w-200{
    width:200px!important
}
.minw-200{
    min-width:200px!important
}
.maxw-200{
    max-width:200px!important
}
.h-200{
    height:200px!important
}
.minh-200{
    min-height:200px!important
}
.maxh-200{
    max-height:200px!important
}
.w-250{
    width:250px!important
}
.minw-250{
    min-width:250px!important
}
.maxw-250{
    max-width:250px!important
}
.h-250{
    height:250px!important
}
.minh-250{
    min-height:250px!important
}
.maxh-250{
    max-height:250px!important
}
.w-300{
    width:300px!important
}
.minw-300{
    min-width:300px!important
}
.maxw-300{
    max-width:300px!important
}
.h-300{
    height:300px!important
}
.minh-300{
    min-height:300px!important
}
.maxh-300{
    max-height:300px!important
}
.w-350{
    width:350px!important
}
.minw-350{
    min-width:350px!important
}
.maxw-350{
    max-width:350px!important
}
.h-350{
    height:350px!important
}
.minh-350{
    min-height:350px!important
}
.maxh-350{
    max-height:350px!important
}
.w-400{
    width:400px!important
}
.minw-400{
    min-width:400px!important
}
.maxw-400{
    max-width:400px!important
}
.h-400{
    height:400px!important
}
.minh-400{
    min-height:400px!important
}
.maxh-400{
    max-height:400px!important
}
.w-450{
    width:450px!important
}
.minw-450{
    min-width:450px!important
}
.maxw-450{
    max-width:450px!important
}
.h-450{
    height:450px!important
}
.minh-450{
    min-height:450px!important
}
.maxh-450{
    max-height:450px!important
}
.w-500{
    width:500px!important
}
.minw-500{
    min-width:500px!important
}
.maxw-500{
    max-width:500px!important
}
.h-500{
    height:500px!important
}
.minh-500{
    min-height:500px!important
}
.maxh-500{
    max-height:500px!important
}
.w-full{
    width:100%!important
}
.lh-10{
    line-height:10px!important
}
.lh-14{
    line-height:14px!important
}
.lh-16{
    line-height:16px!important
}
.lh-18{
    line-height:18px!important
}
.lh-20{
    line-height:20px!important
}
.lh-22{
    line-height:22px!important
}
.lh-24{
    line-height:24px!important
}
.lh-28{
    line-height:28px!important
}
.lh-30{
    line-height:30px!important
}
.smothing{
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.overlay{
    position:absolute;
    width:100%;
    height:100%;
    background-color:rgba(47,47,47,.5)
}
.flex-image{
    position:relative
}
.flex-image .thumb{
    border:none;
    position:relative;
    opacity:1;
    -webkit-transition:opacity .1s;
    transition:opacity .1s;
    width:200px;
    height:200px
}
.flex-image .thumb,.flex-image .thumb:after{
    overflow:hidden;
    top:0;
    right:0;
    bottom:0;
    left:0
}
.flex-image .thumb:after{
    content:"";
    display:block;
    position:absolute
}
.flex-image .thumb .centered{
    position:absolute;
    top:0;
    left:0;
    width:140%;
    height:100%;
    -webkit-transform:translate(50%,50%);
    transform:translate(50%,50%)
}
.flex-image .thumb .centered img{
    top:0;
    left:0;
    position:absolute;
    -webkit-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
    max-width:100%
}
.br{
    border: 1px solid #e6e6e6 !important
}
.br-t{
    border-top: 1px solid #e6e6e6 !important
}
.br-b{
    border-bottom: 1px solid #e6e6e6 !important
}

.br-b-f9f9f9 {
    border-bottom: 1px solid #f9f9f9 !important
}
.br-l{
    border-left: 1px solid #e6e6e6 !important
}
.br-r{
    border-right: 1px solid #e6e6e6 !important
}
.br-0{
    border:none!important
}
.brt-0{
    border-top:none!important
}
.brb-0{
    border-bottom:none!important
}
.brl-0{
    border-left:none!important
}
.brr-0{
    border-right:none!important
}
/*------------------------------------
  Widths
------------------------------------*/
/* Width in Percentage (%) */
.g-width-20x {
    width: 20% !important;
}
.g-width-30x {
    width: 30% !important;
}
.g-width-40x {
    width: 40% !important;
}
.g-width-45x {
    width: 45% !important;
}
.g-width-50x {
    width: 50% !important;
}
.g-width-60x {
    width: 60% !important;
}
.g-width-70x {
    width: 70% !important;
}
.g-width-80x {
    width: 80% !important;
}
.g-width-85x {
    width: 85% !important;
}
.g-width-90x {
    width: 90% !important;
}

.g-width-10 {
    width: 10px !important;
}
.g-width-12 {
    width: 12px !important;
}
.g-width-16 {
    width: 16px !important;
}
.g-width-18 {
    width: 18px !important;
}
.g-width-20 {
    width: 20px !important;
}
.g-width-24 {
    width: 24px !important;
}
.g-width-25 {
    width: 25px !important;
}
.g-width-26 {
    width: 26px !important;
}
.g-width-28 {
    width: 28px !important;
}
.g-width-30 {
    width: 30px !important;
}
.g-width-32 {
    width: 32px !important;
}
.g-width-35 {
    width: 35px !important;
}

.g-width-36 {
    width: 36px !important;
}
.g-width-40 {
    width: 40px !important;
}
.g-width-45 {
    width: 45px !important;
}
.g-width-48 {
    width: 48px !important;
}
.g-width-50 {
    width: 50px !important;
}
.g-width-54 {
    width: 54px !important;
}
.g-width-55 {
    width: 55px !important;
}
.g-width-60 {
    width: 60px !important;
}
.g-width-64 {
    width: 64px !important;
}
.g-width-70 {
    width: 70px !important;
}
.g-width-75 {
    width: 75px !important;
}
.g-width-80 {
    width: 80px !important;
}
.g-width-85 {
    width: 85px !important;
}
.g-width-95 {
    width: 95px !important;
}
.g-width-100 {
    width: 100px !important;
}



.flex-container,.flex-container .col-flex{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap
}
.flex-container .col-flex{
    position:relative
}
.pull-right {
    float: right!important;
}
.required {
    color: #ff0000;
}
.box_shadow {
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.03);
}

.box_shadow_top {
    -webkit-box-shadow: 1px 0px 4px 2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 1px 0px 4px 2px rgba(0, 0, 0, 0.15);
    box-shadow: 1px 0px 4px 2px rgba(0, 0, 0, 0.15);
}
.border-c5c5c5 {
    border: 1px solid #c5c5c5 !important;
}
.border-dbdbdb {
    border: 1px solid #dbdbdb !important;
}
.color-333 {
    color: #333;
}
.color-666 {
    color: #666;
}
.color-999 {
    color: #999;
}
.color-555 {
    color: #555;
}
.color-424242 {
    color: #424242;
}
.color-757575 {
    color: #757575;
}
.color-959595 {
    color: #959595;
}
.color-eb1b22 {
    color: #eb1b22;
}
.color-fdf103 {
    color: #fdf103;
}
.color-f7ba2a {
    color: #f7ba2a;
}
.color-white {
    color: #fff;
}
.bg-white {
    background-color: #fff !important;
}
.bg-white-hover {
    background: #fff;
    color: #0091ce;
}
.color-main {
    color: #0091ce;
}
.bg-main {
    background: #0091ce;
}
.bg-eeeeee {
    background: #eeeeee;
}
.bg-999999 {
    background: #999999;
}
.bg-f5f5f5 {
    background: #f5f5f5;
}
.bg-fafafa {
    background: #fafafa;
}
.bg-main-hover:hover {
    background: #0091ce;
    color: #fff;
}
a.bg-main:hover {
    color: #ddd;
}
.border-main {
    border: 1px solid #0091ce;
}
.border-main-2 {
    border: 2px solid #0091ce;
}

.border-ff0000 {
    border: 1px solid #ff0000;
}
.border-7cdbf8 {
    border: 1px solid #7cdbf8;
}
.border-d0d0d0 {
    border: 1px solid #d0d0d0;
}
.border-d0d0d0-hover:hover {
    background: #0091ce;
    color: #fff;
}
.color-95a1b2 {
    color: #95a1b2;
}
.color-ed145b {
    color: #ed145b;
}
.bg-ed145b {
    background: #ed145b;
}
.color-fc205c {
    color: #fc205c;
}
.color-35528c {
    color: #35528c;
}
.color-d3d1d1 {
    color: #d3d1d1;
}
.bg-fc205c {
    background: #fc205c;
}
.color-ff0000 {
    color: #ff0000;
}
.bg-ff0000 {
    background: #ff0000;
}
.bg-e4e8f1 {
    background: #e4e8f1;
}
.bg-ff3547 {
    background: #ff3547;
}
.bg-2bbbad {
    background: #2bbbad;
}
.bg-ff7043 {
    background: #ff7043;
}
.bg-eaeaea {
    background: #eaeaea;
}
.bg-28a745 {
    background: #28a745;
}
.bg-ededed {
    background: #ededed;
}
.bg-opacity-15 {
    background: rgba(0, 0, 0, 0.15);
}
.border-radius-none {
    border-radius: 0;
}
.border-radius-3 {
    border-radius: 3px !important;
}
.border-radius-5 {
    border-radius: 5px !important;
}
.border-radius-10 {
    border-radius: 10px !important;
}
.border-radius-20 {
    border-radius: 20px !important;
}
.border-radius-30 {
    border-radius: 30px !important;
}
.border-radius-full {
    border-radius: 100% !important;
}
.text-transfom-up {
    text-transform: uppercase;
}
.form-group {
    margin-bottom: 15px;
}
.form-group input {
    border: 1px solid #bfcbd9;
    width: 100%;
    border-radius: 5px;
    padding: 10px 10px;
}
.form-group textarea {
    border: 1px solid #bfcbd9;
    width: 100%;
    border-radius: 5px;
    padding: 7px 10px;
}
.text-underline {
    text-decoration: underline;
}
.js-scrollbar::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    background-color: #F5F5F5;
}
.js-scrollbar::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}
.js-scrollbar::-webkit-scrollbar-thumb {
    border-radius: 6px;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, .1);
    background-color: rgba(0, 0, 0, .5);
}